前提条件:自动安装

  • 如果您使用 Windows Installer,请验证以下软件在您 BlackBerry 设备用户的计算机上可用。 如果您使用 InstallShield,该软件将随 BlackBerry Desktop Software 自动安装。
  • 如果要更新 BlackBerry Desktop Software 的现有版本,请验证现有的 BlackBerry Desktop Software 为 V4.7 或更高版本。
  • 如果要将 BlackBerry Desktop Software 安装到运行 Windows VistaWindows 7 的计算机上,请以系统管理员身份运行该命令,以与操作系统的 UAC 相匹配。
下一主题: 自动安装参数

这些信息有用吗?给我们发送您的意见。